<header class="header">
	<a class="header__a" href="/">
		<img 
			alt="logo cirrus"
			class="header__a__logo"
			src="/assets/images/cirrus-logo.svg"
			height=72
			width=72 >
	</a>
	<div class="header__container">
		<span class="header__container__category">{{ page.category }}</span>
		<h1 class="header__container__title">{{ page.title }}</h1>
	</div>
</header>